View Issue Details

IDProjectCategoryView StatusLast Update
0003155SymmetricDSBugpublic2017-06-19 14:42
ReporterchensonAssigned Tomaxwellpettit 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.8.25 
Target Version3.8.26Fixed in Version3.8.26 
Summary0003155: Refresh the group link cache when node group links are modified.
DescriptionRefresh the group link cache when node group links are modified.

Today, the new link behavior doesn't take effect until after a restart.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.8 b704508c

2017-06-13 13:09:56

maxwellpettit

Details Diff
0003155: Refresh the group link cache when node group links are
modified.

0003155
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/route/ConfigurationChangedDataRouter.java Diff File

Issue History

Date Modified Username Field Change
2017-06-12 15:06 chenson New Issue
2017-06-12 15:06 chenson Status new => assigned
2017-06-12 15:06 chenson Assigned To => maxwellpettit
2017-06-12 15:06 chenson Project SymmetricDS Pro => SymmetricDS
2017-06-13 14:00 maxwellpettit Changeset attached => SymmetricDS 3.8 b704508c
2017-06-13 14:34 maxwellpettit Status assigned => resolved
2017-06-13 14:34 maxwellpettit Fixed in Version => 3.8.26
2017-06-13 14:34 maxwellpettit Resolution open => fixed
2017-06-19 14:42 chenson Status resolved => closed